<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">delivery settings</text>
      <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Sending options</target>
      <target FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Sync. email send opt.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">email</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html">Email editor</target>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">View email messages</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">email attachments</text>
      <target FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_EDITOR.html">Email attachments</target>
      <target FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_VIEWER.html">View attachments</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">email sending options</text>
      <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Sending options</target>
      <target FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Sync. email send opt.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">forwarding email</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">View email messages</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">replying to email</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">View email messages</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sending options</text>
      <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Sending options</target>
      <target FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Sync. email send opt.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">writing email</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html">Email editor</target>
   </keywords>
</keywords>